package com.vsu.fcounter.autoclick;

import android.util.Log;

import com.vsu.fcounter.BuildConfig;

public class AccessibilityLog {

    private static final String TAG = "AutoClickService";
    public static void printLog(String logMsg) {
        if (!BuildConfig.DEBUG) return;
        Log.d(TAG, logMsg);
    }

}
